function init()
	e.interval = 20
	e.num = -1--until deactivated
	e.blend = "light"

	e.addGFX("thrust3.png")
	e.trail = 3
	e.animated = 0
	e.layer = 5
	
	e.alpha = .85
	
	e.rotVar = 20
	
	e.scale = .75
	e.scaleVar = .5
	
	e.lifetimer = 10
	e.flicker = 2--no fade effect
	
	return 0
end


